View Issue Details

IDProjectCategoryPrivateLast Update
0003780Battlefield 1UI/HUDNo2018-01-10 22:12
ReporterTrackerBugger 
SeverityMinorReproducibilityAlways 
Status Pending ReviewResolutionOpen 
PlatformPCOSWindows 
Product VersionSpring Update 03292017 
Fixed in Version 
Summary0003780: Loadout and Skins not available on Empty server
Description

Hello,
if you are on an empty server,you can't choose all Loadouts or skins for Vehicels and Horse skins,and all TSNP weapons are missing and cant be used.Iam Premium.

Steps To Reproduce

http://plays.tv/video/5912f1bc4b7fbe79c2/loadoutbug

Actual Result
Expected Result

Activities

TrackerBugger

2017-05-16 22:21

Registered User
  ~0004205

If you spawn as cavalry and you get off the horse you dont have any weapons and you cant shoot:
http://plays.tv/video/591b7ad59d48f2544f/bugemptyserver

Armand Neculai

2017-07-25 16:49


  ~0004617

As long as this occurs only in Pre-round its not an issue .

TrackerBugger

2018-01-10 22:12

Registered User
  ~0006029

Fixed